VITE_PORT = 3100

# Whether to open mock
VITE_USE_MOCK = true

# public path
VITE_PUBLIC_PATH = /

# Cross-domain proxy, you can configure multiple
# VITE_PROXY=[["/admin","http://139.186.154.72:80/admin"],["/upload","http://139.186.154.72:80/upload"]]
VITE_PROXY=[["/admin","http://localhost:8888/admin"],["/upload","http://localhost:3001/upload"]]
# VITE_PROXY=[["/api","https://vvbin.cn/test"]]

# Delete console
VITE_DROP_CONSOLE = false

# Basic interface address SPA
# VITE_GLOB_API_URL= http://localhost:8000/api
# VITE_GLOB_API_URL=http://139.186.154.72:8888/
VITE_GLOB_API_URL=
# VITE_GLOB_API_URL=/api

# File upload address， optional
# VITE_GLOB_UPLOAD_URL=http://139.186.154.72:80/admin/upload
VITE_GLOB_UPLOAD_URL=http://localhost:8888/admin/upload

# Interface prefix
VITE_GLOB_API_URL_PREFIX= /admin
